FROM nginx
COPY ./certs/cert.pem /etc/ssl/
COPY ./certs/key.pem /etc/ssl/
COPY ./certs/ssl.pass /etc/ssl/
#WORKDIR /app
#COPY /app /var/www/html 
COPY ./default.conf /etc/nginx/conf.d/default.conf



